@import url("http://fonts.googleapis.com/css2?family=Work+Sans:wght@100;200;400;600;700;900&display=swap");
/* line 3, ../sass/_common.sass */
html {
  font-size: 100%;
}

/* line 5, ../sass/_common.sass */
body {
  position: relative;
  font-size: 100%;
  font-family: "Work Sans", sans-serif;
  color: #000000;
  background: #ffffff;
  text-align: left;
  font-weight: 400;
}

/* line 13, ../sass/_common.sass */
h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 64px;
  font-weight: 200;
  line-height: 74px;
  text-transform: uppercase;
}

/* line 20, ../sass/_common.sass */
h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  font-weight: 200;
  text-transform: uppercase;
}
@media (max-width: 991px) {
  /* line 20, ../sass/_common.sass */
  h2 {
    font-size: 36px;
  }
}

/* line 29, ../sass/_common.sass */
h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
}

/* line 35, ../sass/_common.sass */
p {
  margin-bottom: 0;
  font-size: 16px;
}

/* line 39, ../sass/_common.sass */
.purple {
  color: #9700b9;
}

/* line 42, ../sass/_common.sass */
.hover-purple1:hover, .hover-purple1:focus {
  color: #ff00ff;
}

/* line 44, ../sass/_common.sass */
.purple1 {
  color: #ff00ff;
}

/* line 46, ../sass/_common.sass */
.grey {
  color: #898989;
}

/* line 49, ../sass/_common.sass */
.bg-purple {
  background: #9700b9;
}

/* line 53, ../sass/_common.sass */
.list {
  list-style: disc;
  color: #9700b9;
  margin-bottom: 20px;
  padding-left: 20px;
}
/* line 59, ../sass/_common.sass */
.list li {
  margin-bottom: 0 !important;
}
/* line 62, ../sass/_common.sass */
.list li > span {
  color: #000000;
}

/* line 65, ../sass/_common.sass */
.decimal-list {
  list-style-type: decimal;
  padding-left: 20px;
  margin-bottom: 20px;
}
/* line 70, ../sass/_common.sass */
.decimal-list li {
  margin-bottom: 10px;
}
/* line 72, ../sass/_common.sass */
.decimal-list.mb-40 {
  margin-bottom: 40px;
}
/* line 74, ../sass/_common.sass */
.decimal-list.mb-60 {
  margin-bottom: 60px;
}

/* line 77, ../sass/_common.sass */
.zebra-table {
  width: 100%;
  margin-bottom: 20px;
  border-collapse: collapse;
  border-spacing: 0;
  border-radius: 5px;
  color: #000000;
}
/* line 86, ../sass/_common.sass */
.zebra-table tr td, .zebra-table tr th {
  padding: 10px;
  vertical-align: middle;
  border: 1px solid rgba(0, 0, 0, 0.08);
}
/* line 91, ../sass/_common.sass */
.zebra-table tr:nth-child(2n) td {
  background: rgba(0, 0, 0, 0.01);
}

/* line 94, ../sass/_common.sass */
.black-overlay {
  opacity: 0.5;
}

/* line 97, ../sass/_common.sass */
.input-wrapper {
  min-height: 65px;
}
/* line 100, ../sass/_common.sass */
.input-wrapper input[type=text], .input-wrapper textarea {
  color: #9700b9;
  outline: none;
  border: 1px solid #9700b9;
  background: transparent;
  width: 100%;
  padding: 7px 8px;
}
/* line 61, D:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
.input-wrapper input[type=text]:-moz-placeholder, .input-wrapper textarea:-moz-placeholder {
  color: #9700b9;
}
/* line 64, D:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
.input-wrapper input[type=text]::-moz-placeholder, .input-wrapper textarea::-moz-placeholder {
  color: #9700b9;
}
/* line 67, D:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
.input-wrapper input[type=text]:-ms-input-placeholder, .input-wrapper textarea:-ms-input-placeholder {
  color: #9700b9;
}
/* line 56, D:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
.input-wrapper input[type=text]::-webkit-input-placeholder, .input-wrapper textarea::-webkit-input-placeholder {
  color: #9700b9;
}
/* line 110, ../sass/_common.sass */
.input-wrapper .errorMessage {
  color: #ff00ff;
}

/* line 113, ../sass/_common.sass */
.textarea-wrapper {
  min-height: 164px;
}
/* line 116, ../sass/_common.sass */
.textarea-wrapper textarea {
  height: 107px;
}

/* line 119, ../sass/_common.sass */
input[type=submit] {
  outline: none;
  font-size: 24px;
  color: #ffffff;
  background: #9700b9;
  border: none;
  padding: 5px 40px;
}

/* line 128, ../sass/_common.sass */
.modal .modal-content {
  border-radius: 0;
}
/* line 131, ../sass/_common.sass */
.modal .modal-content .modal-body {
  color: #000000;
}
/* line 133, ../sass/_common.sass */
.modal .modal-content .btn {
  color: #ffffff;
  background-color: #9700b9;
  border-color: #9700b9;
  border-radius: 0;
  outline: none;
}

/* line 7, ../sass/components/_navbar.sass */
.menu {
  position: absolute;
  top: 20px;
  right: 8px;
  background-color: transparent;
  border: none;
  cursor: pointer;
  display: flex;
  padding: 0;
  z-index: 2;
}
/* line 18, ../sass/components/_navbar.sass */
.menu .line {
  fill: none;
  stroke: white;
  stroke-width: 5;
  transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}
/* line 24, ../sass/components/_navbar.sass */
.menu .line.line1 {
  stroke-dasharray: 60 207;
}
/* line 26, ../sass/components/_navbar.sass */
.menu .line.line2 {
  stroke-dasharray: 60 60;
}
/* line 28, ../sass/components/_navbar.sass */
.menu .line.line3 {
  stroke-dasharray: 60 207;
}
/* line 31, ../sass/components/_navbar.sass */
.menu.opened .line1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
}
/* line 34, ../sass/components/_navbar.sass */
.menu.opened .line2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
}
/* line 38, ../sass/components/_navbar.sass */
.menu.opened .line3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
}
@media (max-width: 767px) {
  /* line 7, ../sass/components/_navbar.sass */
  .menu {
    top: 10px;
    right: 5px;
  }
}

/* line 46, ../sass/components/_navbar.sass */
.sidebar-wrapper {
  position: fixed;
  z-index: 1;
  overflow-x: hidden;
  overflow-y: auto;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  -moz-transition: left 0s linear 0.5s, background 0.5s linear;
  -o-transition: left 0s linear 0.5s, background 0.5s linear;
  -webkit-transition: left 0s linear, background 0.5s linear;
  -webkit-transition-delay: 0.5s, 0s;
  transition: left 0s linear 0.5s, background 0.5s linear;
}
/* line 57, ../sass/components/_navbar.sass */
.sidebar-wrapper > .sidebar-inner {
  position: absolute;
  top: 0;
  min-height: 100%;
  max-width: 500px;
  min-width: 320px;
  width: 50%;
  right: -100%;
  color: #ffffff;
  background: #1a1a1a;
  -moz-box-shadow: inset 20px 0 35px 0 rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 20px 0 35px 0 rgba(0, 0, 0, 0.3);
  box-shadow: inset 20px 0 35px 0 rgba(0, 0, 0, 0.3);
  -moz-animation: close-sidebar 0.5s linear;
  -webkit-animation: close-sidebar 0.5s linear;
  animation: close-sidebar 0.5s linear;
}
/* line 70, ../sass/components/_navbar.sass */
.sidebar-wrapper > .sidebar-inner .content {
  text-align: right;
  padding: 115px 15px 100px;
}
/* line 74, ../sass/components/_navbar.sass */
.sidebar-wrapper > .sidebar-inner .content .header {
  font-size: 28px;
  font-weight: 400;
  margin-bottom: 15px;
}
/* line 78, ../sass/components/_navbar.sass */
.sidebar-wrapper > .sidebar-inner .content > ul {
  list-style: none;
  padding-left: 0;
}
/* line 83, ../sass/components/_navbar.sass */
.sidebar-wrapper > .sidebar-inner .content > ul > li a {
  display: block;
  font-size: 44px;
  color: #ffffff;
  padding: 7px 0;
  -moz-transition: color 0.4s;
  -o-transition: color 0.4s;
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
}
/* line 90, ../sass/components/_navbar.sass */
.sidebar-wrapper > .sidebar-inner .content > ul > li a:hover, .sidebar-wrapper > .sidebar-inner .content > ul > li a:focus {
  color: #898989;
  text-decoration: none;
}
/* line 93, ../sass/components/_navbar.sass */
.sidebar-wrapper > .sidebar-inner .content > ul > li > a {
  font-weight: 900;
  border-bottom: 1px solid #ffffff;
}
@media (max-width: 767px) {
  /* line 93, ../sass/components/_navbar.sass */
  .sidebar-wrapper > .sidebar-inner .content > ul > li > a {
    font-size: 36px;
  }
}
/* line 100, ../sass/components/_navbar.sass */
.sidebar-wrapper > .sidebar-inner .content > ul > li.dropdown-link ul {
  list-style: none;
  padding-left: 0;
  background: #000000;
  border-bottom: 1px solid #ffffff;
}
/* line 108, ../sass/components/_navbar.sass */
.sidebar-wrapper > .sidebar-inner .content > ul > li.dropdown-link ul li a {
  font-weight: 400;
  padding-right: 20px;
}
@media (max-width: 767px) {
  /* line 108, ../sass/components/_navbar.sass */
  .sidebar-wrapper > .sidebar-inner .content > ul > li.dropdown-link ul li a {
    font-size: 30px;
  }
}
/* line 115, ../sass/components/_navbar.sass */
.sidebar-wrapper > .sidebar-inner .content > ul > li.dropdown-link.opened > a {
  color: #898989;
  text-decoration: none;
}
/* line 118, ../sass/components/_navbar.sass */
.sidebar-wrapper > .sidebar-inner .content .account-wrapper {
  margin-top: 45px;
}
/* line 121, ../sass/components/_navbar.sass */
.sidebar-wrapper > .sidebar-inner .content .account-wrapper a {
  padding: 15px 50px 15px 0;
  font-weight: 700;
  font-size: 22px;
  text-transform: uppercase;
  color: #ffffff;
  background: url(/images/icons/profile.png) right center no-repeat;
}
@media (max-width: 767px) {
  /* line 121, ../sass/components/_navbar.sass */
  .sidebar-wrapper > .sidebar-inner .content .account-wrapper a {
    font-size: 20px;
  }
}
/* line 131, ../sass/components/_navbar.sass */
.sidebar-wrapper.opened {
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  -moz-transition: left 0s, background 0.5s linear;
  -o-transition: left 0s, background 0.5s linear;
  -webkit-transition: left 0s, background 0.5s linear;
  transition: left 0s, background 0.5s linear;
}
/* line 136, ../sass/components/_navbar.sass */
.sidebar-wrapper.opened .sidebar-inner {
  right: 0;
  -moz-animation: open-sidebar 0.5s linear;
  -webkit-animation: open-sidebar 0.5s linear;
  animation: open-sidebar 0.5s linear;
}

@-moz-keyframes open-sidebar {
  from {
    right: -100%;
  }
  to {
    right: 0;
  }
}
@-webkit-keyframes open-sidebar {
  from {
    right: -100%;
  }
  to {
    right: 0;
  }
}
@keyframes open-sidebar {
  from {
    right: -100%;
  }
  to {
    right: 0;
  }
}
@-moz-keyframes close-sidebar {
  from {
    right: 0;
  }
  to {
    right: -100%;
  }
}
@-webkit-keyframes close-sidebar {
  from {
    right: 0;
  }
  to {
    right: -100%;
  }
}
@keyframes close-sidebar {
  from {
    right: 0;
  }
  to {
    right: -100%;
  }
}
/* line 4, ../sass/components/_arrow-link.sass */
.arrow-link {
  width: 170px;
  background: none;
  border: none;
  outline: none;
  color: #ffffff;
  text-decoration: none;
  font-size: 22px;
  position: relative;
  padding: 8px 25px 2px 20px;
  margin-bottom: 6px;
  -moz-appearance: none;
  -webkit-appearance: none;
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
/* line 19, ../sass/components/_arrow-link.sass */
.arrow-link .bg {
  position: absolute;
  width: 19px;
  height: 6px;
  right: 5px;
  top: 50%;
  background: #ffffff;
  z-index: -1;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
/* line 29, ../sass/components/_arrow-link.sass */
.arrow-link .bg:before, .arrow-link .bg:after {
  content: "";
  height: 6px;
  width: 13px;
  background: #ffffff;
  position: absolute;
  right: -6px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
/* line 37, ../sass/components/_arrow-link.sass */
.arrow-link .bg:before {
  bottom: 3px;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* line 40, ../sass/components/_arrow-link.sass */
.arrow-link .bg:after {
  top: 3px;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/* line 43, ../sass/components/_arrow-link.sass */
.arrow-link:hover {
  padding-bottom: 8px;
  margin-bottom: 0;
  margin-right: -5px;
  padding-right: 25px;
  color: #9700b9;
}
/* line 50, ../sass/components/_arrow-link.sass */
.arrow-link:hover .bg {
  height: 100%;
  width: 100%;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
/* line 55, ../sass/components/_arrow-link.sass */
.arrow-link:hover .bg:before, .arrow-link:hover .bg:after {
  right: 0;
}
/* line 57, ../sass/components/_arrow-link.sass */
.arrow-link:hover .bg:before {
  bottom: 6px;
}
/* line 59, ../sass/components/_arrow-link.sass */
.arrow-link:hover .bg:after {
  top: 6px;
}

/* line 4, ../sass/components/_cookie-policy.sass */
#cookie-policy {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000000;
  color: #ffffff;
  padding: 10px 0;
}
/* line 13, ../sass/components/_cookie-policy.sass */
#cookie-policy .info {
  text-decoration: underline;
  color: #ffffff;
}
/* line 16, ../sass/components/_cookie-policy.sass */
#cookie-policy .accept {
  text-align: center;
  display: inline-block;
  padding: 5px 10px 7px;
  background: #ffffff;
  color: #000000;
  border-radius: 5px;
  text-decoration: none;
}

/* line 7, ../sass/components/_top-picture.sass */
.top-picture {
  height: 50vh;
  min-height: 350px;
}
/* line 11, ../sass/components/_top-picture.sass */
.top-picture .bg {
  position: fixed;
  width: 100%;
  height: 50vh;
  min-height: 350px;
  top: 0;
  left: 0;
  background: no-repeat center center #000000;
  background-size: cover;
}
/* line 22, ../sass/components/_top-picture.sass */
.top-picture .bg .black-overlay {
  opacity: 0.5;
}
/* line 24, ../sass/components/_top-picture.sass */
.top-picture .bg .content {
  position: absolute;
  bottom: 10%;
  left: 0;
  right: 0;
}
/* line 30, ../sass/components/_top-picture.sass */
.top-picture .bg .content .container {
  position: relative;
  color: #ffffff;
  text-align: center;
}
@media (max-width: 767px) {
  /* line 36, ../sass/components/_top-picture.sass */
  .top-picture .bg .content .container h1 {
    font-size: 42px;
    line-height: 42px;
    margin-bottom: 15px;
  }
  /* line 40, ../sass/components/_top-picture.sass */
  .top-picture .bg .content .container p {
    font-size: 20px;
  }
}

/* line 44, ../sass/components/_top-picture.sass */
.index-page .top-picture {
  height: 100vh;
  min-height: 400px;
}
/* line 48, ../sass/components/_top-picture.sass */
.index-page .top-picture .bg {
  height: 100%;
  min-height: 400px;
}
/* line 52, ../sass/components/_top-picture.sass */
.index-page .top-picture .bg .content {
  top: 50%;
  bottom: auto;
  margin-top: -50px;
}
@media (max-width: 767px) {
  /* line 59, ../sass/components/_top-picture.sass */
  .index-page .top-picture .bg .content .container h1 {
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 15px;
  }
  /* line 63, ../sass/components/_top-picture.sass */
  .index-page .top-picture .bg .content .container p {
    font-size: 24px;
    line-height: 24px;
  }
}

/* line 68, ../sass/components/_top-picture.sass */
.services-page .top-picture {
  height: 70vh;
  min-height: 550px;
}
/* line 72, ../sass/components/_top-picture.sass */
.services-page .top-picture .bg {
  height: 70vh;
  min-height: 550px;
}
/* line 76, ../sass/components/_top-picture.sass */
.services-page .top-picture .bg .content {
  bottom: 20%;
}
/* line 82, ../sass/components/_top-picture.sass */
.services-page .top-picture .bg .content .container h1 div:first-child {
  font-size: 48px;
}
/* line 84, ../sass/components/_top-picture.sass */
.services-page .top-picture .bg .content .container h1 div:last-child {
  font-size: 100px;
}
@media (max-width: 767px) {
  /* line 80, ../sass/components/_top-picture.sass */
  .services-page .top-picture .bg .content .container h1 {
    margin-bottom: 25px;
  }
  /* line 90, ../sass/components/_top-picture.sass */
  .services-page .top-picture .bg .content .container h1 div:first-child {
    font-size: 32px;
    margin-bottom: 10px;
  }
  /* line 93, ../sass/components/_top-picture.sass */
  .services-page .top-picture .bg .content .container h1 div:last-child {
    font-size: 54px;
  }
}

/* line 4, ../sass/partials/_header.sass */
#header-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
/* line 11, ../sass/partials/_header.sass */
#header-wrapper #top-bar {
  color: #000000;
  background: #ffffff;
  font-weight: 700;
  text-align: center;
  padding: 12px 15px;
}
/* line 18, ../sass/partials/_header.sass */
#header-wrapper #top-bar a {
  color: #9700b9;
  font-weight: 900;
}
@media (max-width: 767px) {
  /* line 11, ../sass/partials/_header.sass */
  #header-wrapper #top-bar {
    display: none;
  }
}
/* line 23, ../sass/partials/_header.sass */
#header-wrapper #header {
  position: relative;
  text-align: center;
  padding-top: 30px;
}
@media (max-width: 767px) {
  /* line 28, ../sass/partials/_header.sass */
  #header-wrapper #header .sandwich-wrapper {
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  /* line 23, ../sass/partials/_header.sass */
  #header-wrapper #header {
    padding-top: 20px;
  }
}
/* line 33, ../sass/partials/_header.sass */
#header-wrapper .sticky-wrapper {
  z-index: 1;
}
/* line 37, ../sass/partials/_header.sass */
#header-wrapper .sticky-wrapper #header.compact {
  height: 80px;
  background: rgba(0, 0, 0, 0.5);
  -moz-transition: all 1s;
  -o-transition: all 1s;
  -webkit-transition: all 1s;
  transition: all 1s;
}

/* line 3, ../sass/partials/_footer.sass */
#footer {
  position: relative;
  color: #ffffff;
}
/* line 7, ../sass/partials/_footer.sass */
#footer .top {
  padding-top: 40px;
  padding-bottom: 10px;
  background: #9700b9;
}
/* line 12, ../sass/partials/_footer.sass */
#footer .top a {
  color: #ffffff;
}
/* line 15, ../sass/partials/_footer.sass */
#footer .top a:hover, #footer .top a:focus {
  color: #ffffff;
  text-decoration: underline;
}
/* line 21, ../sass/partials/_footer.sass */
#footer .top #feedback-form .input-wrapper input[type=text] {
  color: #ffffff;
  border-color: #ffffff;
}
/* line 61, D:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
#footer .top #feedback-form .input-wrapper input[type=text]:-moz-placeholder {
  color: #ffffff;
}
/* line 64, D:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
#footer .top #feedback-form .input-wrapper input[type=text]::-moz-placeholder {
  color: #ffffff;
}
/* line 67, D:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
#footer .top #feedback-form .input-wrapper input[type=text]:-ms-input-placeholder {
  color: #ffffff;
}
/* line 56, D:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
#footer .top #feedback-form .input-wrapper input[type=text]::-webkit-input-placeholder {
  color: #ffffff;
}
/* line 27, ../sass/partials/_footer.sass */
#footer .top #feedback-form .send-it-button {
  outline: none;
  background: none;
  border: none;
  font-size: 28px;
  font-weight: 900;
}
@media (min-width: 992px) {
  /* line 33, ../sass/partials/_footer.sass */
  #footer .top .footer-logo {
    position: absolute;
    bottom: 25px;
    left: -150px;
  }
}
@media (max-width: 991px) {
  /* line 33, ../sass/partials/_footer.sass */
  #footer .top .footer-logo {
    margin-top: -60px;
  }
}
/* line 40, ../sass/partials/_footer.sass */
#footer .bottom {
  padding-top: 12px;
  padding-bottom: 12px;
  background: #000000;
  font-size: 11px;
}
/* line 47, ../sass/partials/_footer.sass */
#footer .bottom a:hover, #footer .bottom a:focus {
  text-decoration: none;
}
@media (max-width: 767px) {
  /* line 40, ../sass/partials/_footer.sass */
  #footer .bottom {
    padding-bottom: 20px;
  }
}

/* line 7, ../sass/pages/_services.sass */
.services-page .white-bar {
  display: inline-block;
  padding: 8px 50px;
  border-radius: 30px;
}

/* line 5, ../sass/pages/_contact.sass */
.contact-page .top-picture .content {
  bottom: 20%;
}
/* line 8, ../sass/pages/_contact.sass */
.contact-page .top-picture .content h1 {
  margin-bottom: 25px;
}
@media (max-width: 767px) {
  /* line 5, ../sass/pages/_contact.sass */
  .contact-page .top-picture .content {
    bottom: 10%;
  }
}
/* line 12, ../sass/pages/_contact.sass */
.contact-page .purple-bg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  right: 0;
  background: #9700b9;
}
@media (max-width: 991px) {
  /* line 12, ../sass/pages/_contact.sass */
  .contact-page .purple-bg {
    top: 50%;
    left: 0;
  }
}
/* line 23, ../sass/pages/_contact.sass */
.contact-page .side-block {
  padding: 50px 75px 60px;
  line-height: 22px;
}
/* line 27, ../sass/pages/_contact.sass */
.contact-page .side-block.pl-0 {
  padding-left: 0;
}
/* line 29, ../sass/pages/_contact.sass */
.contact-page .side-block.pr-0 {
  padding-right: 0;
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 23, ../sass/pages/_contact.sass */
  .contact-page .side-block {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (max-width: 991px) {
  /* line 23, ../sass/pages/_contact.sass */
  .contact-page .side-block {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
@media (max-width: 1199px) and (min-width: 768px) {
  /* line 37, ../sass/pages/_contact.sass */
  .contact-page .parallax {
    background-image: url(/images/pages/contact/2.jpg?1) !important;
  }
}
